[Desktop Entry]
Type=Application
Exec=CubicSDR %u
Icon=/usr/local/share/cubicsdr/CubicSDR
Terminal=false
Name=CubicSDR
GenericName=CubicSDR
Comment=Software-Defined Radio Application
Categories=Science;HamRadio;DataVisualization;
